<?php
/*******************************************
@author : bastikikang 
@author email: basti@codemywebapps.com
@author website : http://codemywebapps.com
*******************************************/

/* ********************************************************
 *   Karenderia Multiple Restaurant 
 *   11 October 14 Version 1.0.0 initial release
 *   Last Update : 14 october 2014 Version 1.0.1
 *   Last Update : 12 november 2014 Version 1.0.2
 ***********************************************************/

define('YII_ENABLE_ERROR_HANDLER', false);
define('YII_ENABLE_EXCEPTION_HANDLER', true);
ini_set("display_errors",false);

// include Yii bootstrap file
require_once(dirname(__FILE__).'/yiiframework/yii.php');
$config=dirname(__FILE__).'/protected/config/main.php';

// create a Web application instance and run
Yii::createWebApplication($config)->run();